## GskMainLoopKqueue

GskMainLoopKqueue — a kqueue-based event loop.

## Synopsis

                        GskMainLoopKqueue;

## Object Hierarchy

      GObject
       +----GskMainLoop
             +----GskMainLoopKqueue

## Description

A main-loop implemented in terms of kqueue(2), which is a generic event filter for BSD.

## Details

### GskMainLoopKqueue

    typedef struct _GskMainLoopKqueue GskMainLoopKqueue;

The kqueue(2)-based main-loop.